Subject: Re: Korean and Japanese Gaming FAQs
From: Nusan Dubey <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 21 Jul 2020 07:40:21 -0700 (MST)

Hi Sara, 

I have published the Chinese Articles in the guide. 

However, the Japanese FAQ file seems to be in English. Could you please re send the file again? 

Nusan 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Nusan Dubey" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 21 July, 2020 18:00:10 
Subject: RE: Korean and Japanese Gaming FAQs 

Hi Nusan, 

That was my bad, sorry. 

The articles are in Japanese and Chinese. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Nusan Dubey <[email-masked]> 
Sent: Tuesday, July 21, 2020 2:14 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Pritish Nandi <[email-masked]> 
Subject: Re: Korean and Japanese Gaming FAQs 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

Thank you for the translations. Was a little confused with the subject line as Korean and Japanese translations but I see that it is Chinese translation. I will publish them today. 

Regards, 

Nusan 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Nusan Dubey" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 21 July, 2020 14:24:21 
Subject: Korean and Japanese Gaming FAQs 

Hi Nusan, 

Attached are Japanese and Chinese Gaming FAQs. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C6037afa2fc164788f67008d82d6f9a43%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637309304637022118&sdata=NNaOQIZGw3y6r2%2FW0n6kQY8Ts%2FVXYHNGUim%2F6KRtmfk%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C6037afa2fc164788f67008d82d6f9a43%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637309304637022118&sdata=MqxPXLux8tS2HGbf4q1eXatu1wUpXQYXSP1josSx9ZI%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C6037afa2fc164788f67008d82d6f9a43%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637309304637032111&sdata=5OzolAX0kzWA63HX71AjAooiQCSQkeg9KppiPbEUkb8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C6037afa2fc164788f67008d82d6f9a43%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637309304637032111&sdata=1VH2AzFcIq9C%2BHrVBmz4X0orNOOXJfWY1siWmr6UT9A%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C6037afa2fc164788f67008d82d6f9a43%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637309304637032111&sdata=GH7BQNaLjQC%2Bilqlnu%2BHEVw7kqhWmYgC79LNkZcP49I%3D&reserved=0 ] 

​